baseURL = 'https://pages.kharec.info/'
languageCode = 'fr_FR'
title = "Les carnets vagabonds"

theme = "hugo-theme-m10c"

[params]
author = "Sandro CURY CAZZANIGA"
description = "Guidé par l’inspiration, j’explore librement les chemins de mon imagination — à chacun d’y cheminer à son tour, porté par sa propre curiosité."


